Subject: [core] coap #73 (new): Immediate/deferred responses

From: "core issue tracker" <[email-masked]>
Date: Sun, 21 Nov 2010 21:13:31 -0000

#73: Immediate/deferred responses

 This ticket is to remove any references to "synchronous" or "asynchronous"
 responses and replace them with "immediate" and "deferred" responses
 respectively.

-- 
----------------------------+-----------------------------------------------
 Reporter:  hartke@…        |       Owner:  zach@…            
     Type:  task            |      Status:  new               
 Priority:  minor           |   Milestone:                    
Component:  coap            |     Version:                    
 Severity:  -               |    Keywords:                    
----------------------------+-----------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/73>
core <http://tools.ietf.org/core/>